| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/campos.h File Reference

Camera position. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iCameraPosition
| A camera position. More...
struct | iCameraPositionList
| A list of camera position objects. More...

## Detailed Description

Camera position.

Definition in file campos.h.